body {
  overflow-x: hidden;
}

.wrapper {
  display: flex;
}

#render {
  height: 100%;
}

.sidebar-wrapper {
  min-height: 100vh;
  margin-left: -15rem;
  transition: margin 0.4s ease-out;
  width: 15rem;
  display: flex;

  @media (min-width: 992px) {
      margin-left: 0;
  }
}


.main-wrapper {
  min-width: 100vw;
  padding-bottom: 30px;

  @media (min-width: 992px) {
      min-width: 0;
      width: 100%;
  }
}

.wrapper.toggled {
  overflow: hidden;
}

.wrapper.toggled .sidebar-wrapper {
  margin-left: 0;

  @media (min-width: 992px) {
      margin-left: -15rem;
  }
}

.ui.top.menu,
.ui.vertical.menu {
  border-radius: 0 !important;
}

.card.full {
  width: 100% !important;
}


.login-grid {
  height: 100%;
}
.login-column {
  max-width: 380px;
  width: 100%;
}